CVE-2006-1140

2006-03-10T11:02:00
ID CVE-2006-1140
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:30:00

Description

SQL injection vulnerability in rss.php in RedBLoG 0.5 allows remote attackers to execute arbitrary SQL commands via the cat_id parameter.